Чт. Май 30th, 2024

Метка: MPPE required but not installed

Активация поддержки MPPE в PPTPD Debian

При настройке VPN туннелей с помощью демона pptpd,столкнулся с многими устройствами,которые требуют обязательного шифрования MPPE. В логах перед отключением соединения видно строки типа: «MPPE required, but not installed». Долго искал как…